Subject: Please move discussions from PRs to Issues

From: Jana Iyengar <[email-masked]>
Date: Tue, 13 Jun 2017 15:38:52 +0100

As discussed at the interim, I'd like to request that we all please move
all discussions (modulo editorial nits) to Issues. Discussions on PRs are
difficult to follow, and generally end up getting limited by what the PR
offers.